Up

# NSSecureTextField

### Authors

Gregory John Casamento (`borgheron@yahoo.com`)
Nicola Pero (`nicola@brainstorm.co.uk`)

> Secure Text field control class for hidden text entry

Copyright: (C) 1999 Free Software Foundation, Inc.

### Contents -

1. Software documentation for the NSSecureTextField class
2. Software documentation for the NSSecureTextFieldCell class

# Software documentation for the NSSecureTextField class

## NSSecureTextField : NSTextField

> Declared in:
>   AppKit/NSSecureTextField.h

> Standards:
> - MacOS-X
> - OpenStep
> - GNUstep

Description forthcoming.

Method summary

- -echosBullets
- -setEchosBullets:

### echosBullets

- (BOOL) echosBullets;

Description forthcoming.

### setEchosBullets:

- (void) setEchosBullets: (BOOL)flag;

Description forthcoming.

# Software documentation for the NSSecureTextFieldCell class

## NSSecureTextFieldCell : NSTextFieldCell

> Declared in:
>   AppKit/NSSecureTextField.h

> Standards:
> - MacOS-X
> - OpenStep
> - GNUstep

Description forthcoming.

Method summary

- -echosBullets
- -setEchosBullets:

### echosBullets

- (BOOL) echosBullets;

Description forthcoming.

### setEchosBullets:

- (void) setEchosBullets: (BOOL)flag;

Description forthcoming.

Up